.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-yep {
    background-color: #ec6149;
    padding: 5px 30px;
    font-size: 18px;
    color: #fff;
    border-radius: 30px;
}

.btn-yep small {
    display: block;
    font-size: 12px;
}

.read_more_box {
    position: relative;
    z-index: 9999;
    padding: 0 0 25px;
    margin-top: -250px;
    text-align: center;
}

.read_more_box .read_more_mask {
    height: 200px;
    background: -moz-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0));
    background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#fff));
    background: -o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0));
}

.murl_qrcode {
    margin: 15px;
    width: 160px;
    height: 160px;
}

/*快讯内容*/
.warp_contents{
    width: 100%;
    man-width: 1200px;
	float:left;
	margin-bottom:10px;

}
.contents{
    width: 1150px;
    margin:0 auto;
}
.contents .conts_head{
    width: 1200px;
    height: 150px;
}
.contents .banner{width:1200px;height: 150px;position: relative; overflow: auto;margin: 25px 0;}
.contents .banner ul li{float: left;}
.contents .banner  li{list-style: none; }
.contents .banner  li img{display: block;width: 1200px;height:150px;margin:0 auto;}
#banner .dots { position: absolute;  right: 10px; bottom:5px;z-index: 99999;}
#banner .dots li 
{ 
    
    float:left;
    display: block; 
    width: 10px; 
    height: 10px; 
    margin: 0 4px; 
    text-indent: -999em; 
    border: 1px solid #fff; 
    border-radius: 6px; 
    cursor: pointer; 
    opacity: .4; 
    -webkit-transition: background .5s, opacity .5s; 
    -moz-transition: background .5s, opacity .5s; 
    transition: background .5s, opacity .5s;
}
#banner .dots li.active {
    background-color: #ffaa33;
    opacity: 1;
    border: 1px solid #ffaa33;
}

.contents .lts{
   float: left;
   width: 780px;
   border:1px solid #dcdcdd;
   background:#f7f7f7
}
.contents .lts p.lts_titles{
    height: 50px;
    background: #f7f7f7 url(../images/time.png) no-repeat 15px center;
    line-height: 50px;
    text-indent: 40px;
    font-size: 16px;
    color: #666;
}
.contents .lts .item{
    padding: 0px 0;
    border-bottom: 1px solid #eee;
}
.contents .lts .times{
    width: 80px;
    float: left;
    color: #333333;
    font-size: 16px;
	text-align:center;
	padding:20px 0px;
}
.contents .lts .cts{
    float: left;
    width: 700px;
	background:#FFF;
	padding:20px;
}
.contents .lts .cts .texts{
    font-size: 14px;
    color: #333;
    line-height: 1.8;
}
.contents .lts .cts .nav_bar{
    float: right;
}
.contents .lts .cts .nav_bar li{
    float: left;
    color: #666666;
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
}
.contents .lts .cts .nav_bar li.pl{
     background: url(../images/pl.png) no-repeat 15px center;
}
.contents .lts .cts .nav_bar li.fx{
    text-align: left;
    text-indent: 10px;
    width: 140px;

}
.contents .lts .cts .nav_bar .fx i{
    height: 30px;
    display: inline-block;
   float: left;
   margin:0 10px;
}
.contents .lts .cts .nav_bar a{
    color: #666;
}
.contents .lts .cts .nav_bar a:hover{
    color:#0e8dee;
}

/*重新百度分享样式*/

.bdsharebuttonbox a.as{
   
    display: block;
    float: left;
    height: 30px;
}
.bdsharebuttonbox a.bds_tsina{
    margin: 5px 5px 0;
    height: 20px;
    width: 5px;
    background:#fff url(../images/xl.png) no-repeat center  center;
}
.bdsharebuttonbox a.bds_qzone{
    margin: 5px 5px 0;
    height: 20px;
    width: 5px;
    background:#fff url(../images/kj.png) no-repeat center center;
}
.bdsharebuttonbox a.as:hover{
    opacity: 1;
}

.comms .more a{
    display: block;
    width: 248px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    margin:30px auto;
    border:1px solid #0e8dee;
    color:#0e8dee;
    font-size: 14px;
}
.contents .rts{
    float:right;
    width: 340px;
    border:1px solid #eee;
	background:#FFF
}


.contents .rts .titles{
    height: 35px;
    line-height: 35px;
    color: #333;
    font-size: 14px;
    border-bottom:1px solid #eee;
	background:#f1f2f6
}
.contents .rts .titles i{
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    /*border-left: 2px solid #0e8dee;*/
    font-size: 16px;
    color: #39a0f0;
	border-bottom:2px solid  #0e8dee;
	font-weight:900;
}
.contents .rts .rts_conts{
    width: 320px;
    margin:0 auto;
}
.contents .rts .gp{
    padding: 20px 0 0px;
    border-bottom:1px solid #eee;
}
.contents .rts .gp_last{
    border-bottom:0;
}
.contents .rts .gp .nums{
    width: 30px;
    float: left;
}
.contents .rts .gp .nums i{
    display: block;
    width: 20px;
    height: 20px;
    background-color: #bababa;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    margin-top: 4px;
}
.contents .rts .gp .nums i.color{
    background-color: #0e8dee;
}
.contents .rts .gp .nums i.color1{
    background-color: #ff722b;
}
.contents .rts .gp .nums i.color2{
    background-color: #ffaa33;
}
.contents .rts .gp .gp_text{
    width: 290px;
    float: left;
    font-size: 14px;
    color: #333;
}
.contents .rts .gp .gp_text .info{
    line-height: 1.6;
    overflow: hidden;
} 
.contents .rts .gp .gp_text .info a{
    color: #333;
}
.contents .rts .gp .gp_text .info a:hover{
    color: #0e8dee;
}
.contents .rts .gp .gp_text .ft{
    margin:0 auto;
    width: 290px;
    clear: both;
    padding: 15px 0;
    font-size: 12px;
    color: #999999;
}
.contents .rts .gp .ft .lt{
    float: left;
}
.contents .rts .gp .ft .rt{
    float: right;
}
.contents .rts .gp .ft .rt a{
    color: #999999;
    display: block;
    width: 65px;
    background:  url(../images/pls.png) no-repeat 0 center;
    text-align: right;
}

/*热点*/

.lts .lt_navbars{
   height: 50px;
   line-height: 50px;
   border-bottom: 1px solid #eee;
} 
.lts .lt_navbars a{
    margin: 0 18px;
    display: block;
    float: left;
    color: #666;
}
.lts .lt_navbars a.color{
    color: #0e8dee;
    height: 49px;
    border-bottom: 2px solid #0e8dee;
}
.hot_item{ width:785px; margin:20px; border-bottom:1px solid #eee;}
.lts .comms .hot_item .at:hover{
    background-color: transparent;
    opacity: 1;
    display: block;
}

.lts .comms  .hot_left{
   width: 190px;
   float: left;
   padding-bottom:20px;
}

.lts .comms  .hot_left img.hot_img{
    display: block;
    width: 170px;
    height: 140px;
    object-fit: cover;
}
.lts .comms  .hot_right{
    width: 570px;
    float: left;
}
.lts .comms  .hot_right  .ts{
    font-size: 18px;
    margin-bottom: 10px;
}
.lts .comms  .hot_right  .ts a{
     color: #333333;
}
.lts .comms  .hot_right  .ts a:hover{
    color: #0e8dee;
}
.lts .comms  .hot_right .texts{
    font-size: 14px;
    color: #555;
    line-height: 1.8;
    overflow: hidden;
	margin-bottom:10px;
}
.lts .comms  .hot_right .hot_ts_read{
    margin-top: 6px;
    font-size: 12px;
    color: #999999;
}
.lts .comms  .hot_right .hot_ts_read span{    line-height:20px;;
    margin-left: 6px;}
.lts .comms  .hot_right .hot_ts_read .rp_nav {
    float: right;
   /* margin-top: 10px;*/
}
.lts .comms  .hot_right .hot_ts_read .rp_nav a.dz {
    background: url(../images/dz.png) no-repeat 10px center;
}
.lts .comms  .hot_right .hot_ts_read .rp_nav a {
    float: left;
    display: block;
    width: 80px;
    /*height: 30px;
    line-height: 30px;*/
    text-align: left;
    font-size: 12px;
    color: #666666;
    text-indent: 35px;
    margin-right: 30px;
}
.lts .comms  .hot_right .hs_ts{
    float: left;
}
.lts .comms  .hot_right .hs_read{
    float: right;
}
.lts .comms  .hot_right .hs_read a{
    color: #999999;
    display:inline-block;
    width: 80px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
.lts .comms  .hot_right .hs_read .a1{
    text-align: right;
    background: url(../images/pls.png) no-repeat 11px center;
}
.lts .comms  .hot_right .hs_read a:hover{
    color: #0e8dee;
}

.lts .comms .no_img .hot_right{
    width: 778px;
}
.lts .comms .no_img .hot_right .hot_ts_read{
	padding-bottom:10px;
}


/*热评*/
.lts .rp_item{
    border:2px solid #ebebeb;
    padding: 20px 40px; 
    margin-bottom: 10px;
	background:#FFF
}
.lts .rp_item .rp_ul li{
    float: left;
    padding: 6px;
    background-color: #f0f0f0;
    margin-right: 10px;
    font-size: 12px;
    color: #333;
}
.lts .rp_item .rp_titles{
    clear: both;
    font-size: 26px; 
    padding: 15px 0;
}
.lts .rp_item .rp_titles a{
   color: #333333;
}
.lts .rp_item .rp_titles a:hover{
    color:#0e8dee;
}
.lts .rp_item .rp_user{
   height: 40px;
}
.lts .rp_item .rp_user .rp_uimg{ width:50px; float:left}
.lts .rp_item .rp_uimg .user{position:relative;display:block;width:40px;height:40px;border-radius:50%; margin:0px auto;border:1px solid #f7f7f7}
.lts .rp_item .rp_uimg .user a{display:block;}
.lts .rp_item .rp_uimg .user .avatar{position:relative;width:40px;height:40px;border-radius:50%;display:inline-block;}
.lts .rp_item .rp_uimg .user .auth_ico{position:absolute;width:12px;height:12px;right:0;bottom:0.1rem;}
.lts .rp_item .rp_uimg .rp_user_img{
   float: left;
}
.lts .rp_item .rp_user .rp_user_name{
   float: left;
   /*margin-left: 10px;*/
   width:670px;
}
.lts .rp_item .rp_user .rp_user_name span{
    display: block;
}
.lts .rp_item .rp_user .rp_user_name .name{
    font-size: 16px;
    color: #333;
    margin-right: 10px;
}
.lts .rp_item .rp_user .rp_user_name .time{
    color: #999;
    font-size: 12px;
}
.lts .rp_item .rp_user .rp_user_name .fxs{
    font-size: 12px;
    color: #999;
    margin-top:2px;
}
.lts .rp_item .writer_star{ float:left;width:100px; height:20px; margin-top:0.1rem; }

.uc_fivestar_wrap{ float: left; }
.star_bar {
 float: left;
 width:80px; height:16px;
 overflow: hidden;
 position: relative;
 z-index: 1;
 background:url("http://www.xinkuan8.com/style/images/star1.png") no-repeat #fff;
 background-size:80px 16px; 
 
}
.star_f {
 height: 16px;
 background:url("http://www.xinkuan8.com/style/images/star2.png") no-repeat 0 0;
 background-size:80px 16px;
}


.star_bar2 {
 float: left;
 width:50px; height:10px;
 overflow: hidden;
 position: relative;
 z-index: 1;
 background:url("http://www.xinkuan8.com/style/images/star1.png") no-repeat #fff;
 background-size:50px 10px; 
 
}
.star_f2 {
 height: 16px;
 background:url("http://www.xinkuan8.com/style/images/star2.png") no-repeat 0 0;
 background-size:50px 10px;
}

.lts .rp_item .rp_user .gz{
    float: right;
    display: block;
    width: 58px;
    height: 24px;
    border:1px solid #0e8dee;
    margin-top: 8px;
    border-radius: 15px;
    font-size: 14px;
    text-align: center;
    color: #0e8dee;
    cursor: pointer;
}
.warp_contents .lts .rp_item .rp_text{
    font-size: 14px;
    color: #555555;
    padding: 25px 0 15px;
    line-height: 1.8;
    border-bottom: 1px solid #ebebeb;
}
.lts .rp_item .rp_nav{
    float: right;
    margin-top: 10px;
}
.lts .rp_item .rp_nav a{
    float: left;
    display: block;
    width: 80px;
    height: 30px;
    line-height: 30px;
    text-align: left;
    font-size: 12px;
    color: #666666;
    text-indent: 35px;
    margin-right: 30px;
}
.lts .rp_item .rp_nav a:hover{
    color: #0e8dee;
}
.lts .rp_item .rp_nav a.sc{
    background: url(../images/sc.png) no-repeat 10px center;
}
.lts .rp_item .rp_nav a.dz{
    background: url(../images/dz.png) no-repeat 10px center;
}
.lts .rp_item .rp_nav a.pls{
    background: url(../images/pls.png) no-repeat 10px center;
}
.lts .rp_more a{
    display: block;
    width: 248px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    margin:30px auto;
    border:1px solid #0e8dee;
    color:#0e8dee;
    font-size: 14px;
}


/*详情*/

.lts .xp{
    padding: 30px;
}
.lts .xp_title{
    color: #333;
}
.lts .xp_title p{
    font-size: 28px;
    color: #333;
    margin-bottom: 20px;
}
.lts .xp_title .xp_time{
    height: 50px;
    line-height: 30px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
	
}
.lts .xp_title .xp_time .wwr span{ font-size: 1.4rem;color:#999999;  margin-left: 10px;}
.lts .xp_title .te{
    float: left;
    color: #999999;
	 line-height: 15px;
}
.lts .xp_title .pn{
    float: right;
    color: #333;
}
.lts .xp_title .pn a{
    width: 35px;
    background:url("http://www.xinkuan8.com/style/images/pls.png")no-repeat 0 center;
    color: #333;
    display: block;
    text-align: right;
    font-size: 14px;
}
.lts  .xp_cts{
    margin: 30px 0;
    line-height: 1.8;
    color: #333;
    padding-bottom: 30px;
}
.lts  .xp_cts img{ max-width:100%;}
.lts .xp_ul li{
    float: left;
    padding: 6px;
    background-color: #f0f0f0;
    margin-right: 10px;
    font-size: 12px;
    color: #333;
}
.lts .share{
    clear: both;
    padding:30px 0;
    border-bottom: 1px solid #eee;
	margin-bottom:30px;
    margin-top: 50px;
}
.lts .share .share_lt{
     float: left;
}
.lts .share .share_lt a{
    float: left;
    display: block;
    height: 38px;
    width: 98px;
    border:1px solid #eee;
    border-radius: 4px;
    line-height: 38px;
    text-align: center;
    font-size: 14px;
    color: #333;
    margin-left: 10px;
}
.lts .share .scs{
    background:url("http://www.xinkuan8.com/style/images/scs.png") no-repeat 10px center;
}
.lts .share .dzs{
    background:url("http://www.xinkuan8.com/style/images/dzs.png") no-repeat 10px center;
}

.lts .share .share_rt{
    float: right;
    width: 250px;
}
.lts .share .share_rt i{
    height: 38px;
    line-height: 38px;
    float: left;
    display: inline-block;
    font-size: 14px;
    color: 333;
    margin-right: 10px;
}
.lts .share .share_rt a.bx{
    margin: 10px 8px 0;
    height: 20px;
    width: 6px;
    background:#fff url(../images/wbs.png) no-repeat center  center;
}
.lts .share .share_rt a.wxs{
    margin: 10px 8px 0;
    height: 20px;
    width: 6px;
    background:#fff url(../images/wxs.png) no-repeat center  center;
}
.lts .xp_reply{
    margin-top: 30px;
}
.lts .xp_reply label{
    width: 40px;
    height: 40px;
    display: block;
    background: url(../images/userimg.png) no-repeat center center;
    float: left;
}
.lts .xp_reply textarea{
    width: 700px;
    height: 80px;
    background-color: #f0f2f5;
    float: right;
    resize: none;
    border-radius: 4px;
}
.lts .xp_reply input{
    clear: both;
    float: right;
    width: 60px;
    height: 30px;
    background-color: #fff;
    border:1px solid #0e8dee;
    color: #0e8dee;
    margin-top: 20px;
    border-radius: 4px;
    cursor: pointer;
}

.lts .xp_comm{
    clear: both;

}
.lts .xp_comm .comm_title{
    padding: 25px 0;
}
.lts .xp_comm .comm_title span{
    float: left;
    font-size: 16px;
    color: #333;
}
.lts .xp_comm .comm_title ul{
    float: right;
}
.lts .xp_comm .comm_title li{
    display: block;
    float: left;
    margin-left: 20px;
    cursor: pointer;
    font-size: 14px;
}
.lts .xp_comm .comm_title li.color{
    color: #0e8dee;
}
.lts .xp_comm .comm_conts{
    
}
.lts .xp_comm .comm_item{
    padding: 25px 0;
    border-bottom: 1px solid #eee;
}
.lts .xp_comm .comm_item .lt{
    float: left;
}
.lts .xp_comm .comm_item img{
   display: block;
   width: 40px;
   height: 40px;
   border-radius: 50%;
}
.lts .xp_comm .comm_item .rt{
    float: right;
    width: 710px;
}
.lts .xp_comm .comm_item .rt span{
    display: block;
}
.lts .xp_comm .comm_item .rt .comm_name{
    font-size: 14px;
    color: #333;
}
.lts .xp_comm .comm_item .rt .comm_text{
    padding:20px 0;
    font-size: 14px;
    color: #333;
}
.lts .xp_comm .comm_item .rt .comm_ft{
    font-size: 12px;
    color: #666;
}
.lts .xp_comm .comm_item .rt .comm_ft .times{
    float: left;
    font-size: 12px;
}
.lts .xp_comm .comm_item .rt .comm_ft .common{
    float: right;
    cursor: pointer;
    margin-left: 20px;
}
.warp_contents .rt_xp{
    border:0;
}
.rts .xp_top{
    border:1px solid #eee;
    padding: 20px;
	background:#FFF
}

.rts .xp_username{
    height: 60px;
    line-height: 60px;
    font-size: 22px; 
}
.rts .xp_username img{
   float: left; 
   width: 60px;
   height: 60px;
   border-radius: 50%;
   margin-right: 20px;
}
.rts .xp_username span{
   float: left;
   color: #333;
}

.rts .xp_fans{
   margin-top: 10px;
   height: 30px;
}
.rts .xp_fans span{
   /* display: block;*/
    margin-top: 5px;
    font-size: 16px;
    color: #333;
}
.rts .xp_fans span.zs{
    font-size: 12px;
    color: #999;
}
.rts .xp_fans li.numbers{
   float: left;
   margin-right: 30px;
   color: #333;
}
.rts .xp_fans li.gz{
   float: right;
   width: 60px;
   height: 24px;
   border-radius: 4px;
   border:1px solid #0e8dee;
   font-size: 14px;
   color: #0e8dee;
   text-align: center;
   line-height: 24px;
   margin:15px 20px 0 0;
   cursor: pointer;
}
.rts .xp_ess{
   margin-top: 0px;
}
.rts .xp_ess .xp_ess_te{
   height: 50px;
   line-height: 50px;
   color: #000;
   border-bottom: 1px solid #eee;
   font-size: 14px;
}
.rts .xp_ess .xp_ess_im{
    padding: 10px;
    background:url("http://www.xinkuan8.com/style/images/red.png") no-repeat 0 20px;
    line-height: 1.8;
    color: #333;
    font-size: 14px;
}
.rts .xp_ess .xp_ess_im a{
    color: #000;
}
.rts .xp_ess .xp_ess_im a:hover{
    color: #0e8dee;
}
.warp_contents .rts .xp_bm{
    margin-top: 20px;
    padding: 0;
}
.rts .xp_ess .tj{
    text-indent: 50px;
    background:url("http://www.xinkuan8.com/style/images/hot.png") no-repeat 20px center;
    /*margin-top: -20px;*/
    border-bottom: 0;
	height:50px;
}
.rts .xp_ess .xp_ess_tj{
    height: 100px;
    margin-bottom: 15px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.rts .xp_ess .xp_ess_tj .tj_img{
    float: left;
    width: 100px;
    height: 100px;
}
.rts .xp_ess .xp_ess_tj .tj_img img{
    display: block;
    width: 100px;
    height: 100px;
}
.rts .xp_ess .xp_ess_tj .tj_text{
   /* float: right;
    width: 238px;*/
    height: 80px;
    padding: 10px;
}
.xp_ess_imx{
    padding: 10px;
    background:url("http://www.xinkuan8.com/style/images/red.png") no-repeat 0 20px;
    line-height: 1.8;
    color: #333;
    font-size: 14px;
}
.rts .xp_ess .xp_ess_tj .tj_text_a{
    display: block;
    height: 50px;
    line-height: 1.6;
    color: #000;
    font-size: 16px;
}
.rts .xp_ess .xp_ess_tj .tj_text_a:hover{
    color: #0e8dee;
}
.rts .xp_ess .xp_ess_tj .tj_text_ft{
    margin-top: 15px;
    font-size: 12px;
    color: #999999;
} 
.rts .xp_ess .xp_ess_tj .tj_text_ft .time{
    float: left;
}
.rts .xp_ess .xp_ess_tj .tj_text_ft .yread{
    float: right;
}

/*爆料圈*/
.lts .rp_item .rp_nav a.fx{
    background: url(../images/fx.png) no-repeat 10px center;
}
.lts .rp_item .rp_text{
    border-bottom: 0;
}
.lts .bl_item .blban{
    padding-bottom: 10px;
    border-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.lts .bl_item .blban img{
    margin-right: 10px;
}
.warp_pass{
    width: 100%;
    min-width: 1200px;
    height: 400px;
}
.warp_pass .pass{
    margin:0 auto;
    width: 1200px;
    height: 400px;
}
.pass .pass_box{
    width: 400px;
    margin-left: 250px;
    margin-top: 70px;
}
.pass .pass_box p{
    font-size: 18px;
    color: #333;
    text-align: center;
    margin-bottom: 45px;
}

.pass .pass_box .item{
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
}
.pass .pass_box .item label{
    font-size: 16px;
    color: #333;
    display: block;
    float: left;
    width: 90px;
}
.pass .pass_box .item .ipt{
    width: 308px;
    height: 38px;
    line-height: 38px;
    border:1px solid #ccc;
    float: left;
    text-indent: 10px;
}
.pass .pass_box .item .sub{
    display: block;
    width: 160px;
    height: 40px;
    line-height: 42px;
    margin:25px auto 0;
    background-color: #0e8dee;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
}

/*注册1*/
.warp_reg{
    width: 100%;
    min-width: 1200px;
}
.reg{
    width: 1200px;
    margin:0 auto;
}
.reg .reg_box{
    width: 800px;
    margin:0 auto;
}
.reg .reg_box .nav {
    margin:50px 0 55px;
}
.reg .reg_box .nav img{
    display: block;
    margin:0 auto;
}
.reg .box_item{
    height: 40px;
    line-height: 40px;
    margin-bottom: 25px;
}
.reg .box_item label{
    width: 110px;
    float: left;
    margin-right: 20px;
    text-align: right;
    font-size: 16px;
    color: #666;
}
.reg .box_item .ipts{
    width: 308px;
    height: 38px;
    line-height: 38px;
    border:1px solid #cccccc;
    float: left;
    text-indent: 10px;
    color: #666;
    border-radius: 1px;
}
.reg .box_item span{
    font-size: 14px;
    color: #9e9e9e;
    margin-left: 20px;
}
.reg .box_item .code{
    width: 138px;
    float: left;
    height: 38px;
    line-height: 38px;
    text-indent: 10px;
    border:1px solid #ccc;
    border-radius: 1px;
    margin-right: 10px;
}
.reg .box_item .btn{
    width: 160px;
    height: 40px;
    line-height: 40px;
    float: left;
    background-color: #cccccc;
    color: #fff;
    font-size: 14px;
    border-radius: 1px;
}
.reg .agree{
    margin-left: 130px;
    font-size: 14px;
    color: #666;
}
.reg .agree .check{
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-right: 5px;
}
.reg .agree .ae{
    float: left;
}
.reg .agree .ae a{
    color: #4d7cd9; 
}
.reg .sub{
    clear: both;
    padding-top: 40px;
    padding-left: 180px;
    padding-bottom: 70px;
}
.reg .sub input{
    width: 160px;
    height: 40px;
    line-height: 40px;
    background-color: #0e8dee;
    font-size: 18px;
    color: #fff;
    border-radius: 1px;
}
/*注册2*/
.reg .reg_email{
    padding-left: 100px;
}
.reg .again{
    font-size: 14px;
    padding-bottom: 300px;
    color: #666;
}
.reg .again a{
    color: #4d7cd9; 
}
.reg .reg_email span{
    display: block;
    font-size: 16px;
    color: #666;
    margin-top: 10px;
}
.reg .reg_admin .act{
    width: 230px;
    height: 40px;
    line-height: 40px;
    display: block;
    margin:60px auto;
    background-color: #0e8dee;
    color: #fff;
    font-size: 18px;
    border-radius: 2px;
}
.reg .reg_data,.reg .reg_duce,.reg .reg_img,.reg .reg_add,.reg .reg_qn{
    width: 710px;
    margin:0 auto 20px;
    color: #999;
}
.reg .data_item{
    height: 40px;
    line-height: 40px;
}
.reg .data_item label,.reg .duce_data label,.reg .img_data label,.reg .reg_add label,.reg .qn_item label{
    display: block;
    width: 130px;
    float: left;
    color: #666;
    font-size: 16px;
    text-align: right;
    margin-right: 53px;
}
.reg .data_item .datas{
    width: 518px;
    float: left;
    height: 38px;
    line-height: 38px;
    border:1px solid #ccc;
    border-radius: 2px;
    text-indent: 10px;
    color: #666;
}
.reg .reg_data span,.reg .reg_duce span{
    display: block;
    margin-top: 8px;
    padding-left: 148px;
    font-size: 14px;
    color: #999;
    margin-left: 40px;
}

.reg .duce_data{
    height: 100px;
    line-height: 100px;
}

.reg .duce_data textarea{
    height: 98px;
    resize:none;
    width: 518px;
    border:1px solid #ccc;
}

.reg .img_data{
    height: 128px;
}
.reg .img_data label{
    line-height: 128px;
}
.reg .img_data .upload{
    float: left;
    width: 520px;
    height: 128px;
    position: relative;
}
.reg .img_data .upload img{
    width: 128px;
    height: 128px;
    display: block;
}
.reg .img_data .upload .btn{
    width: 100px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    top:0;
    left: 148px;
    color: #999;
    font-size: 14px;
    border-radius: 2px;
    background-color: #f0f1f3;
}
.reg .img_data .upload .file{
    position: absolute;
    top:0;
    left: 148px;
    border: 0;
    width: 100px;
    height: 30px;
    opacity: 0;
    cursor: pointer;
    filter:alpha(opacity=0);
    z-index: 99;
}
.reg .img_data .rss{
    position: absolute;
    left:148px;
    bottom:0;
    font-size: 14px;
}
.reg .img_data .rss a{
    color: #4d7cd9;
}
.reg .reg_add{
    height: 40px;
    line-height: 40px;
    position: relative;
}
.reg .reg_add .lect{
    width: 98px;
    height: 38px;
    border:1px solid #ccc;
    display: block;
    float: left;
    text-indent: 10px;
}
.reg .reg_add select{
    border:0;
    width: 98px;
    height: 40px;
    line-height: 38px;
    position: absolute;
    left: 184px;
    opacity: 0;
    filter:alpha(opacity=0);
}

.reg .reg_add .st{
    height: 38px;
    line-height: 38px;
    width: 98px;
    border:1px solid #ccc;
    display: block;
    float: left;
    border-radius: 1px;
    color: #666;
    text-indent: 10px;
    cursor: pointer;
}
.reg .reg_add .select{
    width: 98px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    position: absolute;
    left: 150px;
    top: 40px;
    background-color: #fff;
    display: none;
}
.reg .reg_add .select li{
    height: 30px;
    line-height: 30px;
    text-indent: 10px;
    color: #666;
    font-size: 16px;
    font-size: 14px;
    cursor: pointer;
}
.reg .reg_add .select li:hover{
    background-color: #eee;
}

.reg .qn_item{
    height: 60px;
    background:backgroundred;
}
.reg .qn_item label{
   line-height: 60px; 
}
.reg .qn_item .qn_upload{
    float: left;
    height: 60px;
    position: relative;
}
.reg .qn_item .qn_upload span{
    color: #f74937;
    font-size: 14px;
    display: block;
}

.reg .qn_item .qn_upload .btn{
    width: 116px;
    height: 30px;
    line-height: 30px;
    color: #999;
    font-size: 14px;
    border-radius: 2px;
    background-color: #f0f1f3;
    position: absolute;
    bottom: 0;
    left: 0;
}


.reg .qn_item .qn_upload .file{
    position: absolute;
    bottom:0;
    left: 0;
    border: 0;
    width: 116px;
    height: 30px;
    opacity: 0;
    cursor: pointer;
    filter:alpha(opacity=0);
    z-index: 99;
}
.reg .reg_ag{
    line-height: 30px;
    height: 30px;
    font-size: 14px;
    padding-left: 228px;
    color: #666;
}
.reg .reg_ag .check{
   display: block;
   float: left;
   margin-top: 9px;
   margin-right: 5px;
}
.reg .reg_ag .ment{
    float: left;
}
.reg .reg_ag a{
    color: #4d7cd9;
}
.reg_sub{
    margin:40px 0;
}
.reg_sub .subs{
    display: block;
    width: 160px;
    height: 40px;
    background-color: #0e8dee;
    color: #fff;
    font-size: 18px;
    border-radius: 2px;
    margin-left: 280px;
}

.caction .csubmit{line-height:44px;background-color:#0e8dee;float:right;width:110px;height:100%;color:#fff;text-align:center;cursor:pointer}
.showtime{ float:left; background:url("http://www.xinkuan8.com/style/images/time.png") no-repeat 20px center; width:780px; padding-left:40px; height:45px; font-size:16px; border-bottom:1px solid #dcdcdd; line-height:45px;}

.kx_message{ float:left; width:100%; display:none}
.kx_message_c{ float:left; width:100%; margin-top:10px;}
.kx_message_c .messcontent{float:left; width:100%}
.kx_message_c .messcontent textarea{border:1px solid #a9a9a9; width:680px; height:54px; padding:10px;}
.kx_message_c .messbnt{ width:150px; height:30px; float:right}
.kx_message_c .messcontentx{float:left; width:100%}
.kx_message_c .messcontentx textarea{border:1px solid #a9a9a9; width:100%; height:54px; padding:10px;}
.kx_message_c .messbnt input{ color:#fff; font-size:14px; text-align:center; background:#0e8dee; display:block;width:150px; height:30px; }

.messagedatailx{ float:left; width:100%;font-size:14px; padding-bottom:5px; border-bottom:1px solid #ededed; line-height:26px; color:#666;padding-top:10px; overflow:hidden}
.messagedatailx .messpic{ float:left; width:60px; text-align:center}
.user {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
	float:left;
  /*  margin: 0px auto;*/
}
 .user .avatar {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
}
 .user .auth_ico {
    position: absolute;
    width: 12px;
    height: 12px;
    right: 0;
    bottom: 0.1rem;
}
.messagedatailx .messpic .user .auth_ico {/*position: absolute;width: 10px;height: 10px;right: 0.9rem;bottom: 0.5rem;*/}
.messagedatailx .messpic img{/* width:50px; height:50px;-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius:50%;*/ border:1px solid #f7f7f7}
.messagedatailx .messtxt{ /*float:left;*/ width:100%;}
.messagedatailx .messuser{ /*float:left;*/ width:100%; font-size:14px; color:#333; line-height:23px;}
.messagedatailx .messuser u{  font-size:12px; color:#c1c1c1; line-height:23px; text-decoration:none}
.messagedatailx .messuser a{ color:#333}
.messagedatailx .messtxt .messtime{ float:right; width:60%;  color:#999; font-size:14px; line-height:21px; text-align:right}
.messagedatailx .messtxt .writer_star{ float:left; background:url("http://www.xinkuan8.com/style/images/star.png") no-repeat; background-size:4rem 0.8rem; width:4rem; height:1rem; margin-top:0.1rem; margin-right:0.5rem; }
.messagedatailx .messtxt .writer_star span{ float:right; display:block; background:#FFF; height:1rem;}
.messagedatailx .messtxt .red{ color:#f00}
.messagedatailx .messtxt .messcontent{ float:left; width:100%; color:#494949; font-size:14px; line-height:23px;}

#pagelet-commbox{
	
}
#pagelet-commbox .titles{
	float:left;
	width:100%;
    height: 35px;
    line-height: 35px;
    color: #333;
    font-size: 14px;
    border-bottom:1px solid #eee;
	background:#f1f2f6;
	margin-top:-14px;
}
#pagelet-commbox .titles strong{
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    /*border-left: 2px solid #0e8dee;*/
    font-size: 16px;
    color: #39a0f0;
	border-bottom:2px solid  #0e8dee;
	font-weight:900;
}
#pagelet-commbox .rts_conts
{
	float:left;
	padding:20px;
	width:320px;
	background:#FFF;
	border:1px solid #eee;
}
#pagelet-commbox .rts_conts ul{ float:left;list-style: none;}
#pagelet-commbox .rts_conts ul li{float:left; width:100%;font-size:16px; height:42px; line-height:42px;color:#333;}
#pagelet-commbox .rts_conts ul li a{ line-height:42px; color:#333; }


.epages{height:50px; line-height:50px; margin:10px auto 10px;text-align: center;}
.epages a{width:35px; display:inline-block; height:20px; line-height:20px;margin:0 1px; color: #999}
.epages b{width:35px; display:inline-block; height:20px; line-height:20px;margin:0 1px;background-color:#1A95F3 ;color:#FFF}
.epages a:hover{background-color:#1A95F3 ;color:#FFF}

.specificpost-list .img img {
    object-fit: cover;
}
.fast-list .img img {
    object-fit: cover;
}
.swiper-slide img {
    object-fit: cover;
}

.banner img {
    object-fit: cover;
}